/*
 * $Revision: 1.1 $ $Date: 2005/02/14 03:53:26 $
 * (C) 2004 SUGIMOTO Ken-ichi
 */

package feat.v1;

public class FeatureError {

    private String message;

    public FeatureError(String message) {
        this.message = message;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }

}
